body {
    background-color: #fff;
    background-image : url('../images/background.gif');
    background-repeat : repeat-x;
    background-position : top;
}
#head {
    margin : 50px 0px 100px 0px;
}
#menu_inner {
}
#quote {
    height : 145px;
    background-image : url('../images/bluebox.gif');
    background-repeat : no-repeat;
    background-position : top;
}
#content_inner {
    margin-right : 30px;
}

#nav-above {
    margin-bottom: 15px;
    font-size: 9pt;
}

#nav-above a {
    text-decoration: none;
    color: #666;
}


#nav-below {
    font-size: 9pt;
}

#nav-below a {
    text-decoration: none;
    color: #666;
}


.feat_box {
    margin-left : 5px;
}

article {
    margin-bottom: 75px;
}

header {
    margin-bottom: 10px;
    font-size: 9pt;
}

.wp-caption-text {
    font-size: 9pt;
}

/* SOPA
a, a:visited, p, li { background: #000; color: #000 !important}
p:hover, li:hover, a:hover { background: #000; color: #fff !important}
img{visibility: hidden}
div#head img {visibility: visible}
div#head a {background: #fff}
*/
